교재 FAQ

home >  고객지원센터 >   > 교재 FAQ
상위 버전의 익스플로러 또는 크롬을 사용하시기 바랍니다. 2016-03-11 조회수 : 1655

 안녕하세요. 쓰리제이에듀 홈페이지 운영관리팀입니다.
 
결제를 하시다 보면 ‘상위 버전의 익스플로러 또는 크롬을 사용하시기 바랍니다.’라는 팝업창이 떠서 결제의 어려움을 겪는 분들이 많습니다.
 
이와 같은 경우는 저희 홈페이지와 인터넷 브라우저 버전차이로 생기는 문제이며, 크롬에서는 아직 결제를 하실 수 없기 때문에 Internet Explorer에서만 결제가 가능하십니다.
 
지금부터 문제없이 결제하실 수 있도록 하는 해결방법을 알려드리겠습니다.
 
주소입력창 아래쪽에 보시면 [메뉴표시줄]이 있습니다. (없을 경우, [마우스 오른쪽버튼]-[메뉴모음] 체크)
메뉴표시줄에 보시면 [도구]메뉴를 클릭하신 후 [개발자 도구] or 키보드[F12] or [Development Tools] 키를 클릭해주시기 바랍니다.
( [개발자 도구]가 없을 경우, 인터넷 브라우저 버전이 낮기 때문에 업데이트를 해주시기 바랍니다.
Internet Explorer 업데이트 하는 방법 : http://me2.do/5FFgrfgX )
 
클릭하시면 하나의 새 창이 뜨게 되는데, 그 창의 메뉴표시줄에서 [브라우저 모드]를 클릭해주시고,
[Internet Explorer 8(8) 호환성보기]에 보통 체크되어있지만, 그 위에 줄에 [Internet Explorer 8(8)]로 체크합니다.
 
자등으로 페이지창이 로딩이 되며, 웹페이지 팝업창이 뜨면 [다시 시도]를 클릭해주시면 그 다음부터는 정상적으로 결제가 가능하십니다.
감사합니다.

X